<!DOCTYPE html>
<html>
<body>
Tempel van Caesar (Templum Divi Iuli)
<ul>
    <li>Voltooid: 29BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: tempel gewijd aan Julius Caesar nadat hij was
        vergoddelijkt
    </li>
    <li>Plaats: Forum Romanum</li>
</ul>
<br>
Mausoleum van Augustus
<ul>
    <li>Voltooid: 28BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: begraafplaats voor familieleden van Augustus (dus ook latere keizers)</li>
</ul>
<br>
Tempel van Agrippa
<ul>
    <li>Voltooid: 27BC</li>
    <li>Opdrachtgever: Marcus Agrippa</li>
    <li>Functie: onderdeel van een groter bouwproject, tempel</li>
    <li>Extra info:
        <ul>
            <li>Op de tempel stond:
                <i>M.AGRIPPA.L.F.COS.TERTIUM.FECIT</i>, oftewel
                “Marcus Agrippa, zoon van Lucius, voor de derde maal
                consul, heeft dit gebouwd”
            </li>
            <li>Tempel is grotendeels afgebrand en toen herbouwd als het
                Pantheon
            </li>
            <li>Agrippa had veel gebouwen van Augustus neergezet</li>
        </ul>
    </li>
</ul>
<br>
Ara Pacis (altaar van de vrede)
<ul>
    <li>Voltooid: 9BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: Pax Augusta (overal vrede door Augustus) benadrukken</li>
</ul>
<br>
Forum van Augustus
<ul>
    <li>Voltooid: 2BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: plaats voor andere gebouwen, waaronder tempel van Mars
        Ultor
    </li>
    <li>Plaats: naast het Forum Julium</li>
    <li>Extra info:
        <ul>
            <li>“Mars Ultor” betekent “Mars de wreker”, dit is een
                referentie naar de wreking van Caesar’s moordenaars
            </li>
            <li>Aan de zijkanten forum: exedrae met galerij van
                belangrijkste personen van Rome met Augustus in het
                midden
            </li>
            <li>Aan de achterkant: een brandmuur om de rommel achter het
                Forum te verstoppen en om de vaak voorkomende branden te
                weren.
            </li>
            <li>“Ik heb Rome aangetroffen als een stad van baksteen en
                nagelaten als een stad van marmer”
            </li>
        </ul>
    </li>
</ul>
</body>
</html>
